ELA-2-1 openjdk-7 security update

several vulnerabilities

2018-06-15
Packageopenjdk-7
Version7u181-2.6.14-1~deb7u1
Related CVEs CVE-2018-2790 CVE-2018-2794 CVE-2018-2795 CVE-2018-2796 CVE-2018-2797 CVE-2018-2798 CVE-2018-2799 CVE-2018-2800 CVE-2018-2814 CVE-2018-2815

Several vulnerabilities have been discovered in OpenJDK, an implementation of the Oracle Java platform, resulting in denial of service, sandbox bypass, execution of arbitrary code or bypass of JAR signature validation.

For Debian 7 Wheezy, these problems have been fixed in version 7u181-2.6.14-1~deb7u1.

We recommend that you upgrade your openjdk-7 packages.

Further information about Extended LTS security advisories can be found at: https://deb.freexian.com/extended-lts/